html{ font-family: tahoma,"HanHei SC","Microsoft YaHei",Arial,helvetica,sans-serif;}
body,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,legend,input,button,textarea,select,p,blockquote,th,td {margin: 0;padding: 0}
.clear{*zoom:1}
.clear:after {clear: both;height: 0;overflow: hidden;display: block;visibility: hidden;content: "."}
table {border-collapse: collapse;border-spacing: 0}
fieldset,img,iframe {border: 0}
address,cite,dfn,em,var,i {font-style: normal}
li{list-style: none;}
caption,th{text-align: left}
h1,h2,h3,h4,h5,h6 {font-size: 100%;font-weight: normal}
sup {vertical-align: text-top}
sub {vertical-align: text-bottom}
body {background: #fff;min-width: 1200px;font-family: tahoma,"HanHei SC","Microsoft YaHei",Arial,helvetica,sans-serif;}
a{text-decoration: none; cursor: pointer}
a:hover {text-decoration: none}
input,label,form {padding: 0;margin: 0}
select,textarea,img,fieldset,input {vertical-align: middle}
input,button{ margin:0; padding:0; list-style-type:none;}
.container{margin: 0 auto;width: 1200px;}
div{box-sizing: border-box;}

.m99_banner{width: 100%;background: url("images/99_bannerBg.jpg") no-repeat top center;height: 431px;}
.m99_banTxt{padding-top: 140px;cursor: pointer}
.m99_con1{padding: 80px 0;}
.m99_tit{font-size: 26px;color: #333;text-align: center}
.m99_jt_left{float: left;background: url("images/99_rec_left.png") no-repeat top center;width: 16px;height: 29px;margin-top: 118px;cursor: pointer}
.m99_jt_right{float: right;background: url("images/99_rec_right.png") no-repeat top center;width: 16px;height: 29px;margin-top: 118px;cursor: pointer}
.m99_c1Con{margin-top: 60px;}
.m99_c1List{width: 1141px;overflow: hidden;height: 290px;margin: 0 auto}
/*.m99_c1List>ul{position: absolute;top:0;left: 0;width: 1431px;}*/
.m99_c1Lists{height: 290px;}
.m99_c1Lists>ul>li{width: 270px;height: 290px;border: 1px solid #eee;float: left;text-align: center;padding: 25px 0;box-sizing: border-box}
.m99_c1Lists>ul>li:last-child{margin-right: 0px;}
.m99_ymName{width: 220px;margin: 0 auto;border-bottom: 1px solid #eee;height: 81px;}
.m99_ymName>h4>img{vertical-align: middle;margin-top: 15px;}
.m99_ymName>p{font-size: 14px;color: #666;margin: 10px 0 15px 0;}
.m99_price>h6{font-size: 14px;color: #888;text-decoration:line-through;margin: 22px 0 15px 0;}
.m99_price>p{font-size: 14px;color: #333;margin-bottom: 25px;}
.m99_price>p>span{font-size: 30px;color: #ff6600;}
.m99_btn1{display: block;width: 145px;height: 33px;border: 1px solid #6e7ee0;font-size: 14px;color: #6e7ee0;text-align: center;line-height: 33px;margin: 0 auto;}
.m99_btn1:hover{background: #6e7ee0;color: #fff}
.m99_gdym{text-align: center;margin-top: 30px;}
.m99_gdym>a{font-size: 16px;color: #ff6600;}


.m99_con2{width: 100%;background: #f3f7ff;padding: 80px 0;}
.m99_c2Con>li{width: 542px;height: 174px;background: #fff;float: left;margin-top: 60px;padding: 30px 40px;box-sizing: border-box}
.m99_c2Con>li:hover{box-shadow: 0 0 10px rgba(0,0,0,0.05)}
.m99_c2Con>li:nth-child(2){float: right}
.m99_c2Txt{float: left;width: 250px;}
.m99_c2Txt>h4{font-size: 20px;color: #333;}
.m99_c2Txt>p{font-size: 14px;color: #333;margin: 16px 0;}
.m99_c2Txt>p>span{font-size: 18px;color: #ff6600}
.m99_c2Txt>a{display: block;width: 100px;height: 30px;border: 1px solid #eee;text-align: center;line-height: 30px;font-size: 14px;color: #666}
.m99_c2Txt>a:hover{background: #6e7ee0;color: #fff}
.m99_c2Con>li>img{float: right;margin-top: 26px;}

.m99_con3{padding: 80px 0;}
.m99_c3Con{margin-top: 60px;border: 1px solid #eee;}
.m99_pz{border-bottom: 1px solid #eee;height: 120px;}
.m99_pzL{width: 760px;border-right: 1px solid #eee;padding-top: 35px;padding-left: 46px;padding-bottom: 35px;height: 120px;float: left}
.m99_pzL>h3{font-size: 18px;color: #252b3a;float: left;margin-right: 64px;}
.m99_pzxq{float: left;margin-right: 100px;}
.m99_pzxq:last-child{margin-right: 0}
.m99_pzxq>p:nth-child(1){font-size: 14px;color: #888;}
.m99_pzxq>p:nth-child(2){font-size: 18px;color: #333;margin-top: 15px;}
.m99_pzR{float: right;width: 438px;padding: 0 45px;}
.m99_pz_price{width: 50%;float: left}
.m99_pz_price>h6{font-size: 14px;color: #ff6600;margin-top: 25px;}
.m99_pz_price>h6>span{font-size: 30px;color: #ff6600;}
.m99_zk{margin-top: 8px;}
.m99_zk>span{display: inline-block;width: 44px;height: 20px;background: #ff7e01;font-size: 12px;text-align: center;line-height: 20px;color: #fff;}
.m99_zk>.m99_120{width: 90px;height: 20px;background: #fff;border: 1px solid #ff0039;color: #ff0039;line-height: 20px;text-align: left;margin-left: 15px;}
.m99_zk>.m99_120>em{display: inline-block;background: #ff0039;color: #fff;position: relative;padding: 0 7px 0 4px;}
.m99_zk>.m99_120>em::after{content: '';display: block;position: absolute;z-index: 1;right: -3px;bottom: 0;width: 0;height: 0;border-style: solid;border-width: 0 5px 20px;border-color: transparent #fff #fff transparent;}
.m99_zk>.m99_120>span{margin-left: 4px;}
.m99_gm{float: right;display: block;width: 150px;height: 40px;background: linear-gradient(to right,#fb9c54,#ff6800);color: #fff;text-align: center;line-height: 40px;margin-top: 40px;font-size: 14px;}
.m99_gj{padding: 40px 30px 0 30px;}
.m99_gj>li{width: 160px;height: 67px;border: 1px solid #e6e9eb;float: left;margin-right: 35px;margin-bottom: 40px;box-sizing: border-box}
.m99_gj>li:nth-child(6n){margin-right: 0px;}
.m99_gj>li>img{float: left;margin-top: 15px;margin-left: 11px;}
.m99_gjTxt{float: left;margin-top: 15px;margin-left: 12px;}
.m99_gjTxt>h6{font-size: 14px;color: #1e2736;}
.m99_gjTxt>p{font-size: 13px;color: #8a9099;font-family: Arial;margin-top: 2px;}
.m99_bz{text-align: center;font-size: 14px;color: #333;margin-bottom: 40px;}
.m99_bz>a{display: inline-block;background: url("images/618_QQ.png") no-repeat top center;width: 16px;height: 17px;vertical-align: middle;margin-top: -3px;}
.m99_con4{width: 100%;background: url("images/99_bg.jpg") no-repeat top center;height: 325px;}
.m99_tit1{color: #fff;}
.m99_con4{padding-top: 69px;}
.m99_c4Con{margin-top: 35px;}
.m99_c4Con>p{font-size: 14px;color: #fff;;line-height: 32px;text-align: center;}
.m99_con5{width: 100%;background: #f3f7ff;padding: 80px 0;}
.m99_c5Con>li{width: 390px;height: 104px;background: #fff;border-radius: 4px;margin-top: 60px;float: left;padding: 25px;margin-right: 15px;box-sizing: border-box}
.m99_c5Con>li:hover{box-shadow: 0 1px 5px rgba(0,22,100,0.1);}
.m99_c5Con>li:last-child{margin-right: 0px;}
.m99_c5Txt{float: left;}
.m99_c5Txt>h5{font-size: 18px;color: #333;margin-bottom: 10px;}
.m99_c5Txt>a{font-size: 14px;color: #8b9db6;}
.m99_c5Con>li>img{float: right;}





